html body#programs.prgmoffice.nosectiontitle.returntop.nosubnav div#fhwabreadcrumbs.fhwacontainer div#bdcrumbs {padding: 5px 3px!important;}

/*** main navigation (removed from CR /includes/mainnav.cfm - 4/12/21 CTT) ***/
#fhwanavmenu .dropdown li.subhead {
    background:#003d73; color:#FFF; font-weight:bold;
    padding:5px; border-bottom: #000 1px solid;
}
#fhwanavmenu .dropdown li.subhead:hover {background:#7788AA; color:#FFF; }

/*** localnavigation (FHWA .subnav) ***/
nav.localnavigation { /*! float:left; */ padding-right:10px; width:200px; }
.nosubnav #fhwacontent .subnav { display:none } /* no subnavigation */
nav.localnavigation ul { margin:0px; padding:0px; list-style-type: none }
nav.localnavigation ul a { background:#036; border-bottom:1px solid #eee; color:#fff; display:block; padding:5px 12px; text-decoration:none }
nav.localnavigation a:hover { background:#003; color:#fff; text-decoration:none }

nav.localnavigation ul li a {text-decoration: none; color: #fff; background-color: #002255;}
nav.localnavigation ul li.navactive {height: 800px;}
nav.localnavigation ul li ul li {border: none!important; list-style-type: none!important; height: auto; background: #002255 url(/images/fhwa2/nav/imgarrowwhtvrt.png) 25px 2px no-repeat!important; color: #fff; width: 100%; font-size: 0.88em; text-indent: 26px;}
nav.localnavigation ul li ul li a {text-decoration: none; height: auto; background: #002255 url(/images/fhwa2/nav/imgarrowwhtvrt.png) 25px 2px no-repeat!important; color: #fff; width: 175px; font-size: 0.88em; text-indent: 26px;}
nav.localnavigation ul li ul li a:hover {color: #fff; background-color: #002255;}
nav.localnavigation ul li.btn {opacity: 0.9;}
nav.localnavigation ul li.btn:hover {opacity: 1;}
nav.localnavigation ul li.btn ul li.btn2 {opacity: 0.85;}
nav.localnavigation ul li.btn ul li.btn2:hover {opacity: 1;}


.tbllayout {display: table;}
.tblcell {display: table-cell; vertical-align: top;}
.tcellspace {margin-left: 5px; padding-left: 10px;}
.calltitle {background-color: #446600!important; color: #FFF;}
.iconborder {
/* border: solid 0 0 0 2px #446600; */
 font-weight: bold;
 padding: 0 0 0 0!important;
 margin: 0 0 0 0!important; 
 height: 225px!important; width: 194px!important;
 text-align: center;}

h2 {background-color: #fff; color:#009; padding-top: 25px!important; padding-bottom: 0; padding-left: 5px; font-size: 175%!important; margin-top: 25px; margin-bottom: 0;}
h3, .h3 {color: #000; background-color: #E7EEF7; padding: 5px 3px 3px 15px; margin-left: -10px; border-bottom: 1px #BBCCEE solid; font-weight: normal; font-size: 150%}

h2#prog {background-color:#fff; color:#006; padding:10px; margin:0 auto; text-align:center; vertical-align:middle; font-size:250%!important; font-weight:bold;} 

h3.bgltblue {font-size: 125%; font-weight: bold; padding: 5px 0; margin-left: -10px; color: #fff; background-color: #7788AA!important; text-align: left;}
h3.bgltblue.zerotop {margin-left: 15px; padding-left: 7px;}
h3.bgltblue.zerotop.leftmod {padding-left: 15px; margin-left: 0;}

#fhwacontent .contenttext { float: right; width: 710px; padding: 0 10px; }
.contenttext h3 { margin-left: 0px !important; }
.contenttext img.center { display: block; margin: 0 auto; border: 1px solid #999; }

.iconborder .pback {color: #fff; background-color: #000; font-weight: bold; margin: 500px auto!important; padding-top:0; height: 500px; width: 250px; vertical-align: middle;}  
.tborder {border: 3px solid #ccc!important;} 

html body#fhwahome.nofhwaheadernav.nosectiontitle.nosubnav.nopagedtes div#fhwacontent.fhwacontainer div.contenttext {width: 100%;}

div.txtboxsmall.floatleft.inthenews.lstdisplaybox { height:auto; min-height:460px!important; }
#fhwacontent .lstdisplaybox ul li:first-child { background-position:left top; padding-top:0px }

html body#fhwahome.nofhwaheadernav.prgmoffice.nosectiontitle.nosubnav.nopagedtes div#fhwacontent.fhwacontainer div.contenttext div.txtboxlarge{width: 100%;}

html body#fhwahome.nofhwaheadernav.prgmoffice.nosectiontitle.nosubnav.nopagedtes div#fhwacontent.fhwacontainer div.contenttext html body#fhwahome.nofhwaheadernav.prgmoffice.nosectiontitle.nosubnav.nopagedtes div#fhwacontent.fhwacontainer div.contenttext div.txtboxlarge {
	height: 450px; color: #000; background-color: #fff!important;}

#gencenter { margin: 0 auto!important; text-align: center; }
#fhwahome #fhwacontent .coretopics  #gencenter ul { margin: 10px; padding: 0px; display:block; list-style-type: none; }
/* 9 boxes total - 3 in a row, change size if switching to 4 in a row */  
#fhwahome #fhwacontent .coretopics #gencenter ul li {
	float:left; margin:5px; border:none; background-color:transparent; height:258px; /* if 4 boxes in a row - height:190px;*/
	}
#fhwahome #fhwacontent .coretopics #gencenter ul li a span { 
  padding:0; margin:0;  border:5px solid #7788AA; width:292px;height:248px;  /* if 4 boxes in a row -  width:215px; height:180px;  */
  font-weight:bold; background-color:#fff; color:#000; background-size:100% 100%; color:transparent;} 

/* display boxes - core highway topics areas - background images */


#fhwahome #fhwacontent .coretopics ul li a span.topic_ada { background: url(/civilrights/images/hp_topic_ada.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_anti-harassment { background: url(/civilrights/images/hp_topic_anti-harassment.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_eeo { background: url(/civilrights/images/hp_topic_eeo.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_contract-ojt { background: url(/civilrights/images/hp_topic_ojt.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_dbe { background: url(/civilrights/images/hp_topic_dbe.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_dbess { background: url(/civilrights/images/hp_topic_dbess.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_title-vi { background: url(/civilrights/images/hp_topic_title-vi.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_complaint { background: url(/civilrights/images/hp_topic_complaint.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics ul li a span.topic_disability { background: url(/civilrights/images/hp_topic_disability.png) top no-repeat; color: transparent; }



#fhwahome #fhwacontent .coretopics ul li a span.form { background: url(/civilrights/images/form.png) top no-repeat; color: transparent; }
#fhwahome #fhwacontent .coretopics .padtop { height:23px; padding-top:82px } /* custom padding for single line core title */
#fhwahome #fhwacontent .coretopics ul li a:hover {opacity:.75;}



/* display boxes - Title VI Toolkit Items */

.toolkit { width: 100%; }
.toolkit ul { margin: 0; display: flex; flex-wrap: wrap; justify-content: center; text-align: center; padding: 0 10px 15px; }
.toolkit ul li { float: left; margin: 5px; border: none; background-color: transparent; display: inline; }
.toolkit ul li span { padding: 24px; margin: 0; border: 1px solid #7788AA; width: 215px; height: 200px; font-weight: bold; 
	background-color: #2F5E8D; color: #FFFFFF; display: flex; align-items: center; justify-content: center; box-sizing: border-box; font-size: 1.1em; } 
.toolkit ul li a:hover { opacity: .9; text-decoration: none !important; }


/* layout styles */
.tblcell.clear {background-color: #fff!important; color: #000;}


/* boxes on homepage Toolkit homepage */

.small-box-across {
  width: 215px;
  height: 200px;
  margin: 5px;
  padding: 0;
  float: left;
  background-color: #015582;
  color: #fff; 
}
.small-box-across img {
  width: 215px; 
  height: 140px; /* changed from 160px to accommodate the longer titles on the home page */
  margin: 0; 
}
.small-box-across p {
  display: table-cell;
  width: 215px;
  height: 45px;
  text-align: center;
  vertical-align: middle;
  margin: 0;
  padding: 0 5px;
  overflow: hidden;
}
.small-box-across a {
  color: #fff; 
  font-size: 12px;
  line-height: 1.2em;
}

.small-img-container {
  background-color: #f7f7f7;
  width: 100%; 
  overflow: hidden; 
  margin-top: 10px;
}

h4 {font-style: italic;}
/*h2 {color: #fff; background-color: #014C6C; padding-left: 5px;}*/
.objcenter {margin-right: auto; margin-left: auto;}
.center {
	margin: 0 auto;
	text-align: center;}
.normal {font-weight: normal; color: #000; background-color: inherit;}
.oh {overflow: hidden;}
.memo { 
	font-weight: bold; 
	font-size: 30px; 
	} 
.box, .boxleft, .boxright {
	border: 1px solid #000;
	width: 30%;
	margin: 0 auto 15px auto;
	padding: 5px 10px;
	background-color: #fffbf2;
	}
.boxleft { float: left; margin-right: 20px; }
.boxright { float: right; margin-left: 10px;}
.boxfull {
	border: 1px solid #000;
	width: 90%;
	margin: 0 auto 5px auto;
	padding: 5px 5px;
	background-color: #fffbf2;}

.clearbox {padding-left: 35%;}
.datatable th {text-align: left;}
.boxrighttmip {color: #0000ff; background-color: #fff; border-top: 5px solid #2580C7; border-bottom: 5px solid #2580C7;
	float: right; margin-right: 20px;
	width: 30%;
	padding: 5px 5px;}

.datatable, .datatable2
, .tight { 
	border-collapse: collapse; 
	border-spacing: 0; 
	margin-bottom: 10px; 
	empty-cells: show; 
	} 
table.datatable tr td.thickl {border-left: 1px #000 solid;} 
table.datatable tr td.thickr {border-right: 1px #000 solid;} 
.setheight {height: 400px; margin-top: 25px;}
.boxfulltmip {color: #0000ff; background-color: #fff; border-top: 5px solid #2580C7; border-bottom: 5px solid #2580C7;

	width: 90%;
	margin: 0 auto 5px auto;
	padding: 5px 5px;}

.boxtmip {color: #0000ff; background-color: #fff; border-top: 5px solid #2580C7; border-bottom: 5px solid #2580C7;
	width: 30%;
	margin: 0 auto 5px auto;
	padding: 5px 5px;
	}
.boxnobg {color: inherit; background-color: transparent!important;}
.box p, .boxleft p, .boxright p, .boxfull p {
	margin-bottom: 5px;
	}
.box ul, .boxleft ul, .boxright ul, .boxfull ul {
	margin: 0;
	padding-top: 0;
	}
.box ul li, .boxleft ul li, .boxright ul li, .boxfull ul li {
	padding-top: 10px;
	margin-left: 0;
	}

.submitcomp {float: left; padding: 0; margin-top: -10px; }
.submitcomp ul li  {font-size: 150%; font-weight: bold; list-style: none; text-decoration: none; color: #fff; background-color: #7788AA!important; text-align: center; border-radius: 11px; margin: 0 auto; display: inline;}
.submitcomp ul li a {text-decoration: none; color: #fff; background-color: transparent; display: inline-block;line-height: 2!important; width: 500px; padding: 10px 10px 10px 5px; color: #fff; background-color: #7788AA!important; border-radius: 11px;}
.submitcomp a:hover {text-decoration: none; color: #eee; background-color: transparent;}
.clear {clear: both;}
.clear_l {clear: left;}
.clear_r {clear: right;}
li.hang { list-style-type: none; text-indent: -1.3em }
li.hang p.unhang {text-indent: 0;}

table.datatable {
	margin: 3px 0 15px 15px;
	padding: 3px 0 3px 0;
}

table.datatable, table.datatable th, table.datatable td { font-size: 90%; vertical-align: top;}
.tablecntnr {
	border: 1px solid #666;
	margin: 5px;
	padding: 5px;
	overflow: auto;
	}
.datatable, .tight {
	border-collapse: separate;
	border-spacing: 1px;
	margin-bottom: 10px;
	empty-cells: show;
	}
.datatable p, .tight p {
	margin: 0;
	font-size: 100%;
	}
.datatable caption {
	text-align: left;
	font-weight: bold;
	margin-bottom: 5px;
	}
.datatable caption.caption_bottom	{ 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
	caption-side: bottom!important;
	} 
.datatable th, .datatable td, .tight th, .tight td {
	border: 1px solid #999;
	}
.datatable th, .tight th {
	color: #000;
	background-color: #fffceb;
	padding: 5px 8px;
	}
.datatable td { padding: 5px; }
.tight th, .tight td {
	font-size: 75%;
	padding: 1px 1px;
	}
.datatable td, .tight td, .row, th.row { /* used to set a formatted cell, such as <th> to appear like a <td> cell */
	font-weight: normal;
	background-color: transparent!important;
	text-align: left;
	}
.datatable td ul, .datatable td ul li {
	padding-top: 0;
	margin-top: 0;
	}

/* fixed width styles */ 
.px25 { width: 25px; } 
.px50 { width: 50px; } 
.px75 { width: 75px; } 
.px100 { width: 100px; } 
.px200 { width: 200px; } 
.px225 { width: 225px; } 
.px300 { width: 300px; } 
.px350 {width: 350px;}
.px375 { width: 375px; } 
.px400 { width: 400px; }
.px475 { width: 475px;} 
.px500 { width: 500px; } 
.px600 { width: 600px; } 
.px700 { width: 700px; } 
.px800 { width: 800px; } 
.white {color: #fff;}
.pc10 { width: 10%; }
.pc15 { width: 15%; }
.pc20 { width: 20%; }
.pc25 { width: 25%; }
.pc30 { width: 30%; }
.pc33 { width: 33%!important;}
.pc35 { width: 35%; }
.pc40 { width: 40%; }
.pc50 { width: 50%; }
.pc60 { width: 60%; }
.pc75 { width: 75%; }
.pc80 { width: 80%; }
.pc90 { width: 90%; }
.pc95 { width: 95%; }
.pc100 { width: 100%; }
.pxh550 {height: 550px;} 
.aln_left { /* left align text */ 
	text-align: left;
	} 
.aln_right { /* right align text */ 
	text-align: right;
	}
.alnbottom {vertical-align: bottom!important;}
.paddingtop {padding-top: 20px; margin-top: 20px;}
.captionblue {color: #00f; background-color: transparent; font-weight: bold;}
.datatable td.aright, .datatable th.aright {text-align: right;} 
.boxfull table tr td {color: #000; background-color: #fff!important;}
.boxfull table tr th {color: #000; background-color: #9cf!important;}
.boxfull table tr th p, .boxfull table tr td p {padding-bottom: 5px; margin-bottom: 5px;}
.small, .viewer { 
	font-size: 11px; 
} 
.nopadding {
	padding-top: 0; margin-top: 0;
}
.nopadbottom {padding-bottom: 0; margin-bottom: 0;} 
.nopadtop {padding-top: 0; margin-top: 0;} 
.zerotop {margin-top: 0!important; padding-top: 0;}
.datatable caption { 
	text-align: left; 
	font-weight: bold; 
	margin-bottom: 5px; 
	} 
.tspace { 

	margin: 5px; 

} 

li.none { 

	list-style-type: none; 

} 
.nopadcaption{padding-bottom: 0; padding-left: 0; margin-bottom: 0; margin-left: 0;} 

.datatable.noborder th, .datatable.noborder td, table.datatable tr td.noborder, table.datatable tr th.noborder 
{ 
	border: none; 
	} 

.wideitem { /* used for items that have the potential to not fit within the wrapper at any supported resolution. */ 
	max-width: 95%; 
	overflow: auto; /* adds scrollbars if necessary to view hidden parts */ 
	height: 600px; 
	margin: 15px auto; 
	border: solid 1px #999; 
	padding: 10px; 
	} 

@media (max-width: 1280px) { 
	.wideitem1024 { /* used for items that have the potential to not fit within the wrapper at any supported resolution. */ 
	  max-width: 95%; 
	  overflow: auto; /* adds scrollbars if necessary to view hidden parts */ 
	  height: auto;
	  max-height: 600px; 
	  margin: 15px auto; 
	  border: solid 1px #999; 
	  padding: 10px; 
	  }
}

/* Image caption classes */

.imageright {
	border: 1px solid #000;
	margin: 5px;
	padding: 5px;
	float: right;
	background-color: #fffbf2;
	}
.imageleft {
	border: 1px solid #000;
	margin: 5px;
	padding: 5px;
	float: left;
	background-color: #fffbf2;
	}

.datatable th.txtcenter
, .datatable td.txtcenter { 
	text-align: center;
	} 
.imgcenter {margin-right: auto; margin-left: auto; text-align: center; }
.imgcenter p {text-align: center;}
.imgright {float: right; padding: 5px;}
.imgleft {float: left; padding: 5px;}
.imgleft, .imgright {padding: 5px 10px!important; position: relative;} 
.imgcenter	{margin-right: auto; margin-left: auto; text-align: center; } 
.imgcenter p {text-align: center;} 

/* Image caption classes */
.imgleft, .imgright {padding: 5px 10px!important; position: relative;} 
.imgcenter	{margin-right: auto; margin-left: auto; text-align: center; } 
.imgcenter p {text-align: center;} 
div#wrapper div#pagecontents div.tablelayout div.tcell div.imgleft.smpadright {padding-right: 2px!important; margin-right: -5px;}
div.imgleft.capt1, div.imgright.capt1 { padding-bottom: 1.5em!important; }
div.imgleft.capt2, div.imgright.capt2 { padding-bottom: 2.5em!important; }
div.imgleft.capt3, div.imgright.capt3 { padding-bottom: 3.5em!important; }
div.imgleft.capt4, div.imgright.capt4 { padding-bottom: 4.5em!important; }
div.imgleft.capt5, div.imgright.capt5 { padding-bottom: 5.5em!important; }
div.imgleft.capt6, div.imgright.capt6 { padding-bottom: 6.5em!important; }
div.imgleft.capt7, div.imgright.capt7 { padding-bottom: 7.5em!important; }
div.imgleft.capt8, div.imgright.capt8 { padding-bottom: 8.5em!important; }
div.imgleft.capt9, div.imgright.capt9 { padding-bottom: 9.5em!important; }
div.imgleft.capt10, div.imgright.capt10 { padding-bottom: 10.5em!important; }
div.imgleft.capt11, div.imgright.capt11 { padding-bottom: 11.5em!important; }
div.imgleft.capt12, div.imgright.capt12 { padding-bottom: 12.5em!important; }

div.imgleft.capt2top, div.imgright.capt2top { padding-top: 2.5em!important; }
div.imgleft.capt5top p, div.imgright.capt5top p{ margin-bottom: 5.5em!important; }
span.imgcaption {

	position: absolute;
	left: 0;
	right: 0;
		display: block;
	font-size: 0.8em;
	margin: 0 1em;
	text-align: left;
	}

span.imgcaptiontop {

	position: absolute;
	left: 0;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0 1em;
	}

div.imgcaption {
	position: absolute;
	left: 0;
	right: 0;
	display: block;
	font-size: 0.8em;
	margin: 0 1em;
	padding: 0;
	white-space: normal;
	text-align: left;
	}

div.imgcaptiontop {

	position: absolute;
	left: 0;
	right: 0;
	display: table;
	font-size: 0.8em;
	margin: 0 1em;
	}

div .captioncenter {position: relative; left: auto; right: auto; margin-right: auto; margin-left: auto; text-align: left; display: block; } 

	/*End image classes*/
.padding { 
	padding-left: 1em!important; 
} 
.padding2 { 
	padding-left: 2em!important; 
} 
.padding3 { 
	padding-left: 3em!important; 
} 
.padding4 { 
	padding-left: 4em!important; 
} 
p.nopadall {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;} 
p.nopadall a {padding-top: 0!important; padding-bottom: 0!important; margin-top: 0!important; margin-bottom: 0!important;} 


.minor { 

	font-size: .87em; 

} 

.major { 

	font-size: 1.125em; 

} 
.f_left { /* other elements wrap to the right, object floats on the left */ 
	float: left; 
	margin-right: 10px; 
	} 
.f_right { /* other elements wrap to the left, object floats on the right */ 
	float: right; 
	margin-left: 10px; 
	} 


.ws_nowrap { white-space: nowrap; }

.datatable th.txtright, .datatable td.txtright { 
	text-align: right;
	} 

.datatable th.txtcenter, .datatable td.txtcenter { 
	text-align: center;
	} 

.old_ie_wrapper {
	 height: 300px;
	 width: 750px;
	 overflow-x: hidden;
	 overflow-y: auto;
}
.old_ie_wrapper tbody {
	 height: auto;
}
.bgltblue, table.datatable tr td.bgltblue{ color: #000; background-color: #E0EEFA!important;}
.tdbgviolet, table.datatable tr td.tdbgviolet {color: #000; background-color: #CCC0D9!important;}
.tdbgltgr, table.datatable tr td.tdbgltgr { color: #000; background-color: #B4FFB4!important; } 
.tdbggray, table.datatable tr td.tdbggray { color: #000; background-color: #F8F8F8!important; } 
.tdbgdkgray, table.datatable tr td.tdbggray { color: #000; background-color: #c3c3c3!important; } 
.tdbgyellow, table.datatable tr td.tdbgyellow { color: #000; background-color: #FFFFC0!important; } 
.tdbgred, table.datatable tr td.tdbgred {color: #000; background-color: #ff5d5d!important;}
.tdbgdata, table.datatable tr td.tdbgdata {color: #000; background-color: #FFFCEB!important;} 
.tdbgdkgr, table.datatable tr td.tdbgdkgr { background-color: #82FF82!important; color: #000!important;} 
.tdbgbl, table.datatable tr td.tdbgbl {color: #000; background-color: #80DBFD!important;}
.tdbgltred, table.datatable tr td.tdbgltred {background-color: #FF9797!important; color: #000;} 
.tdbgltog, table.datatable tr td.tdbgltog {background-color: #FAC090!important; color: #000;}
.tdbgpurp, table.datatable tr td.tdbgpurp {background-color: #B39FC6!important; color: #000;}
/*Climate Change bar navigation*/


ul#contentsnav {
	margin: 0.5em auto;
	padding: 0.7em 0 0 0;
	display: block;
	list-style-type: none;
	text-align: center;
	width: 100%;
	height: 2em;
	color: #fff;
	background-color: #C5CDD7;
	white-space: nowrap;
	clear: right;
}
ul#contentsnav li {
	display: inline;
	margin: 0 0.5em;
}
ul#contentsnav li a {
	text-decoration: none;
	border: 1px solid #17385E;
	padding: 0.1em 0.5em;
	margin: 0;
	color: #17385E;
	background-color: #fff;
}
ul#contentsnav li a.cmod, ul#contentsnav li a:hover {
	color: #fff;
	background-color: #17385E;
}
/* CSS Table Layout */
.tablelayout{
	display: table;
}
.tablelayout .tcell{
	display: table-cell;
	padding: 0 12px 0 0;
	vertical-align: top;
}

.tablelayout .trow {display: table-row;}
.tablelayout .tcol {display: table-column;}
img.tablelayout .tcell {margin: 0 auto;}

.borderbox {border: 1px solid #000;}

.paddingbot {padding-bottom: 5px; margin-bottom: 5px;}

div.pnobot {padding-bottom: 7px;}
div.pnobot p {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}

.listnobot li {padding-top: 0; padding-bottom: 0; margin-top: 0; margin-bottom: 0;}
.listnobot p {padding-top: 0; padding-bottom: 5px; margin-top: 0; margin-bottom: 5px;}

.nobr {white-space: nowrap;}

html body p a strong em {color: green;}


aside p.calltitle, navigation p.calltitle {
	font-size: 105%;
	background-color: #A6A0FF; color: #fff; 
	border-radius: 11px 11px 0 0; 
	font-size: 120%; 
	font-weight: bold;
	margin: -9px; 
	padding: 2px 2px 2px 6px; 
	border-bottom: 1px solid #004106; 

}
.callright {
	width: 25%;
	float: right;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 3px 3px #ccc;
	padding: 7px; margin: 0 5px;
	color: inherit; background-color: #FFFBF8;
	}

.callleft {
	float: left;
	border: 1px solid #000066;
	border-radius: 15px 15px 0 0;
	box-shadow: 5px 5px #C9C7C7;
	}


aside.callleft {
	width: 25%;
	float: left;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 7px 7px 10px 7px; 
	margin: 0 15px 5px 5px;

	}
aside.callcenter {
	width: 85%;
	border: 1px solid #000066;
	border-radius: 15px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 8px; 
	margin: 10px auto 10px auto;
	color: inherit; background-color: #FFFBF8;
	}

aside.callfull {

	border: 1px solid #000066;
	border-radius: 15px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 8px; 
	margin: 10px 0;
	color: inherit; background-color: #FFFBF8;
}
.callcenter {
	width: 85%;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #D6E8D2;
	padding: 7px; margin: 0 5px;
	color: inherit; background-color: #FFFBF8;
	}

/* svg fix for IE8 */
div.svgbox { 
	padding: 0;
	position: relative;
}
div.svgbox img.svg { 
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
div.svgbox img.png {
	max-width: 1024px;
}
span.lbreak {line-break: normal;}

/* generic image, non-floated, non-wrap */
/* generic image, non-floated, non-wrap */
ul.fixlist li, ol.fixlist li {margin-left: -3em!important; list-style-position: inside;}
figure { 
	display: table; 
	padding: 1px;
	margin: 2px;
	}

figure.flleft /*.imgleft */{ 
	display: table; 
/*	padding: 0 1em 0 0;*/
/*	margin-right: .5em;*/
	float: left;
	}
figure.flright /*.imgleft */{ 
	display: table; 
/*	padding: 0 1em 0 0;*/
/*	margin-right: .5em;*/
	float: right;
	}
div#pagecontents figure figcaption {
	display: table-caption;
	caption-side: bottom;
/*	margin-bottom: 0.5em;*/
	padding:0 0 0 0;
	font-size: .8em;
}
figure figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 0; font-size:.9em;}
figure figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;/* font-size: .8em;*/}

figure.flright figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 5px; font-size:.9em;}
figure.flright figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:5px; /* font-size: .8em;*/}
figure.flright figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:5px; /* font-size: .8em;*/}
figure.flright figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 5px;/* font-size: .8em;*/}

figure.flleft figcaption p:first-child {margin-top: 0; margin-left: 5px!important; padding-top: 0; padding-left: 10px; font-size:.9em;}
figure.flleft figcaption p:nth-child(2) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure.flleft figcaption p:nth-child(3) {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left:0; /* font-size: .8em;*/}
figure.flleft figcaption p:last-child {margin-top: 3px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0;/* font-size: .8em;*/}

figure.spaceb {margin-bottom: 15px;}

/*this should work for all captions. */
figcaption /*.imgcaption */ { 
/*	font-style: italic;*/
	display: table-caption; 
	caption-side: bottom;
/*	margin-bottom: 0.5em;*/
	padding:0 0 0 5px;
	font-size: .8em;

	}

figcaption.top /*.imgcaption */ { 
/*	font-style: italic;*/
	display: table-caption; 
	caption-side: top!important;
	margin-bottom: -0.1em;

	}
figure.border {
/*	border: 1px 1px 0 1px #000 dotted;*/
	border-top: 1px;
	border-right: 1px;
	border-bottom: 0;
	border-left: 1px;
	border-color: #000;
	border-style: dotted;

}
figure.borderl {border-left: 1px dotted #000;}
figcaption.borderl {border-left: 1px dotted #000;}
figcaption.border {
	border-top: 0;
	border-right: 1px;
	border-bottom: 1px;
	border-left: 1px;
	border-color: #000;
	border-style: dotted;
}
/*figcaption.small {font-size: .75em;}*/
figcaption p:first-child {margin: 0; padding-top: 0; padding-left: 0; font-size: 1em;}
figcaption p:nth-child(2) {margin-top: 5px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0; font-size: 1em;}
figcaption p:nth-child(3) {margin-top: 5px; margin-left: 0; margin-bottom: 0; padding-top: 0; padding-left: 0; font-size: 1em;}

/*this should work for all captions. */
figcaption, /*.imgcaption */ { 
/*	font-style: italic;*/
	display: table-caption; 
	caption-side: bottom;
	margin-bottom: 0.5em;
	}


div .captioncenter {position: relative; left: auto; right: auto; margin-right: auto; margin-left: auto; text-align: left; display: block; } 

	/*End image classes*/

/* list types - type attribute is deprecated and ordered lists should now use one of these classes */ 

ol.uproman { list-style-type: upper-roman; } /* capaitalized roman numerals */ 
ol.loroman { list-style-type: lower-roman; } /* lower case roman numerals */ 
ol.upalpha { list-style-type: upper-alpha; } /* capitalized alphabet */ 
ol.loalpha { list-style-type: lower-alpha; } /* lower case alphabet */ 
ol.number, ol.decimal { list-style-type: decimal; } /* numbered list */ 
ol.number0, ol.decimal0 { list-style-type: decimal-leading-zero; } /* numbered list with a leading zero */ 
ul.nobullet, ul.typen, ul.none, ol.nobullet, ol.typen, ol.none { list-style-type: none; } /* list has no marker */ 
ul.blt_circ, ul.typec, ul.circle { list-style-type: circle; } /* empty circle as bullet */ 
ul.blt_disc, ul.disc { list-style-type: disc; } /* filled disc as bullet */ 
ul.blt_sqr, ul.typesq, ul.square { list-style-type: square; } /* filled square as bullet */ 

ul.check {
	 list-style: none!important;
}
ul.check li {padding-left: 5px;}

ul.check li:before {
	display: list-item;
	content: "\2713"
}
ul.lgcircle {
	 list-style: none!important;
}
ul.lgcircle li {padding-left: 5px;}

ul.lgcircle li:before {
	display: list-item;
	content: "\274D"
}
ul.lgbox {
	 list-style: none!important;
}
ul.lgbox li {padding-left: 5px;}

ul.lgbox li:before {
	display: list-item;
	content: "\274F"
}

ul.under {
	 list-style: none!important;
}
ul.under li {padding-left: 5px;}

ul.under li:before {
	display: inline-block;
	content: "\5f";
	transform: scale(3,1);
	padding-right: 10px;
}

.callcenter {margin-bottom: 10px;}


aside.callfull ul {margin-left: -20px;}
aside.callright, navigation.callright {
	width: 25%;
	float: right;
	border: 1px solid #000066;
	border-radius: 10px;
	box-shadow: 5px 5px #E3E9E8;
	padding: 7px 7px 10px 7px; 
	margin: 0 5px 5px 5px;

	}

.lightbg {background-color: #FFC; color: #000;}

h2 {font-size: 1.8em; padding-top: 2px; padding-left: 10px; margin-top: -10px; margin-right: -15px; margin-left: -10px;}


/* css carousel: see ../images/  slide1.png, etc
	.jshowoff-1-controls, .jshowoff-slidelinks {display: none;}
*/
.frame-slide-dbe {background-image:url(../images/hp_slide1_bridge.jpg) !important; height: 225px;} 
.frame-slide-qa {background-image: url(../images/hp_slide_qa_white.png)!important; height: 225px;/* 657659826*/}
.frame-slide-stvip {background-image: url(../images/hp_slide_stvip.png)!important; height: 225px;}


form#civilrights input[type="text"], form#civilrights textarea {width:640px; display:block; margin:5px 0 10px; }
form#civilrights input[type="checkbox"] { vertical-align:middle; }
form#civilrights input.txt_50 {width: 413px !important; display: inline-block; }
form#civilrights input.txt_45 {width: 350px !important; display: inline-block; }
form#civilrights input.txt_20  {width: 70px !important; display: inline-block; }
form#civilrights label.lbl_100 {width: 95px !important; display: inline-block; text-align:right;}

/*media screen*/
div.contactbox {
    /*background: url(../images/programbox.png)left top no-repeat;*/
    /*! border-top: #f99f2c 1px solid; */
    /*! float: left; */
	background-color: #f99f2c; /* replaced background image so orange box would fix entire div space - 4/12/21 CTT*/
	color: #000; /* needed with background-color - 4/12/21 CTT */
	width: 180px;
    margin: 0;
    padding: 10px;
}
div.contactbox p strong {
    border-bottom: #f99f2c 2px solid;
    color: #036;
    font-size: 1.4em;
    margin: 0;
    padding-bottom: 5px;
    text-align: center;
}
/*media screen*/
div.contactbox p {
    background-color: #ccc; 
    color: #000;
	margin: 0;
    padding: 5px;
}
#fhwacontent .subnav .contactbox p a:hover {
	background-color:transparent;
	color:#f60;
	text-decoration:underline;
}

@media print {
  .nosectiontitle #programtitle  {display:none;}
  .nosectiontitle #sectiontitle {display:block;}
  .nosectiontitle 
  .tcell.px200  {display:none;}
  /* .localnavigation {display:none;} 
  .contactbox  {display:none;} */
}